@charset "utf-8";
/* CSS Document */

.editor-content p {margin: 10px 0; line-height: 18px;}

.editor-content h1 { font-size: 1.8em; margin: 15px 0; font-weight: bold;}
.editor-content h2 { font-size: 20px; margin: 30px 0 4px 0;}
.editor-content h3 { font-size: 13px; margin: 0 0 13px 0;}
.editor-content h4 { font-size: 1em; margin: 10px 0;}
.editor-content h5 { font-size: 0.8em; margin: 10px 0;}
.editor-content h6 { font-size: 0.6em; margin: 10px 0;}

.editor-content blockquote {border-left: 7px solid #777; color: #777; font-style: italic; margin: 10px 0;}

.editor-content ul {list-style: disc inside; margin: 10px 0;}
.editor-content ol {list-style: decimal inside; margin: 10px 0;}
.editor-content li {padding: 0 0 0 10px;}

.editor-content del {text-decoration: line-through;}
.editor-content em {text-style: italic;}
.editor-content strong {font-weight: bold;}